Persona is no longer an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 706636 - Create empty state thumbnail, just in case
: Create empty state thumbnail, just in case
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: unspecified
: x86 Mac OS X
: P3 normal (vote)
: ---
Assigned To: Ian Barlow (:ibarlow)
: Sebastian Kaspari (:sebastian)
Depends on:
  Show dependency treegraph
Reported: 2011-11-30 13:17 PST by Ian Barlow (:ibarlow)
Modified: 2012-03-07 02:11 PST (History)
4 users (show)
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Description Ian Barlow (:ibarlow) 2011-11-30 13:17:45 PST
There may be times where we don't have a screenshot to display in our thumbnail menu, so we should have an empty state that looks nice, too. 

I will post assets here when they are ready
Comment 1 Ian Barlow (:ibarlow) 2012-01-12 07:50:06 PST
This was taken care of a while ago, when work on the start page and tab menu was underway. Marking as fixed.
Comment 2 Brad Lassey [:blassey] (use needinfo?) 2012-01-20 10:17:26 PST
fixed on aurora as well
Comment 3 Paul Feher 2012-03-07 02:11:41 PST
Verified fixed on:
Nightly Fennec 13.0a1 (2012-03-06)
Device: HTC Desire Z
OS: Android 2.3.3

Note You need to log in before you can comment on or make changes to this bug.